/*     6241 : 구글 지도 (주소 직접 입력)      */
.map__6241__ {padding:3px; border:1px solid #e5e5e5;}
.map__6241__ iframe {box-sizing:border-box; border:1px solid #e5e5e5; vertical-align:top;}
.map__6241__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__6241__ .build_preview__6241__ {display:table; width:100%;}
.map__6241__ .build_preview__6241__ .inner__6241__ {display:table-cell; height:300px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__6241__ .build_preview__6241__ .inner__6241__ .subject__6241__ {display:block; font-size:16px; font-weight:bold;}
.map__6241__ .build_preview__6241__ .inner__6241__ .exp_text__6241__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__6241__ iframe {height:200px;}
	.map__6241__ .build_preview__6241__ .inner__6241__ {height:200px;}
}

/*     6242 : 타이틀 텍스트      */
.title__6242__ {font-size:0; }
.title__6242__ p {margin:0; padding:0;}
.title__6242__ p span {display:block; position:relative; padding:0 10px 5px; font-size:16px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;}
.title__6242__ p span:before {content:''; position:absolute; right:0; bottom:0; left:0; width:100%; height:1px; background:#000000; opacity:.5;}

@media all and (min-width:768px){
	.title__6242__ p span {font-size:18px;}
}

@media all and (min-width:1024px){
	.title__6242__ p span {padding:0 15px 12px; font-size:18px;}
}

/*     6243 : 장문 텍스트      */
.textarea__6243__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     6244 : 타이틀 텍스트      */
.title__6244__ {font-size:0; }
.title__6244__ p {margin:0; padding:0;}
.title__6244__ p span {display:block; position:relative; padding:0 10px 5px; font-size:16px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;}
.title__6244__ p span:before {content:''; position:absolute; right:0; bottom:0; left:0; width:100%; height:1px; background:#000000; opacity:.5;}

@media all and (min-width:768px){
	.title__6244__ p span {font-size:18px;}
}

@media all and (min-width:1024px){
	.title__6244__ p span {padding:0 15px 12px; font-size:18px;}
}

/*     6245 : 장문 텍스트      */
.textarea__6245__ p { 
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

